div.section-blog__tarjet-blog div.elementor-post__card {
    background: #FEF3E7;
    border-radius: 18px;
}

div.section-blog__tarjet-blog div.elementor-post {
    text-align: center;
}

div.section-blog__tarjet-blog a.elementor-post__thumbnail__link, div.section-blog__tarjet-blog div.elementor-post__text, div.section-blog__tarjet-blog a.elementor-post__read-more, div.section-blog__tarjet-blog h3.elementor-post__title {
    margin: 0 !important;
}

div.section-blog__tarjet-blog div.elementor-post__text, div.section-blog__tarjet-blog h3.elementor-post__title {
    font-family: Founders Grotesk Official;
}

div.elementor-post__text {
    justify-content: center;    
}

div.section-blog__tarjet-blog h3.elementor-post__title a {
    color: #BB5D80 !important;
}

div.section-blog__tarjet-blog div.elementor-post__read-more-wrapper {
    text-align: end;
}

div.section-blog__tarjet-blog div.elementor-post__read-more-wrapper a {
    color: #D699A9 !important;    
}



@media screen and (min-width: 1025px) {

    div.section-blog__tarjet-blog div.elementor-posts-container {
        --grid-column-gap: 2rem;
    }
    
    div.section-blog__tarjet-blog div.elementor-post__text {
        padding: 0 1.2rem !important;
    }
    
    div.section-blog__tarjet-blog h3.elementor-post__title {
        font-size: 1.2rem !important;
        line-height: 1.1 !important;
        padding: 1.6rem 0;
    }
    
    div.elementor-post__read-more-wrapper a {
        font-size: .9rem !important;
        padding-bottom: 1.6rem;
    }    
}



@media screen and (max-width: 767px) {

    div.section-blog__tarjet-blog {
        width: 90%;
        max-width: 36rem !important;
    }
    
    div.section-blog__tarjet-blog div.elementor-posts-container {
        --grid-column-gap: 1rem;
    }
    
    div.section-blog__tarjet-blog article.elementor-post:nth-child(n+3) {
        display: none;
    }
    
    div.section-blog__tarjet-blog div.elementor-post__text {
        padding: 0 1rem !important;
    }
    
    div.section-blog__tarjet-blog h3.elementor-post__title {
        font-size: 1.2rem !important;
        line-height: 1.1 !important;
        padding: 1.2rem 0;
    }
    
    div.elementor-post__read-more-wrapper a {
        font-size: .9rem !important;
        padding-bottom: 1.2rem;
    }    
}



@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    div.section-blog__tarjet-blog div.elementor-posts-container {
        --grid-column-gap: 2rem;
    }
    
    div.section-blog__tarjet-blog article.elementor-post:nth-child(n+4) {
        display: none;
    }
    
    div.section-blog__tarjet-blog div.elementor-post__text {
        padding: 0 1rem !important;
    }
    
    div.section-blog__tarjet-blog h3.elementor-post__title {
        font-size: 1.2rem !important;
        line-height: 1.1 !important;
        padding: 1.6rem 0;
    }
    
    div.elementor-post__read-more-wrapper a {
        font-size: .9rem !important;
        padding-bottom: 1.6rem;
    }    
}





